@charset "utf-8";

/*================================================
ベース ボーイスカウトLP
================================================*/

html *,
::before,
::after {
box-sizing: border-box;
}

html {
    font-size:14px;
    scroll-behavior: smooth;
}

@media (min-width: 768px) {
    html {
        font-size:16px;
    }
}

body {
        color:#333;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.8;
    background-color: #ffffff;
    background-color: #fcf2e0;
}
.whole-wrap {
    width: 100%;
    max-width: 750px;
    margin: auto;
}
ul {
    margin:0;
    padding-left: 0;
    list-style: none;
}

figure {
    margin:0;
}
img {
    max-width:100%;
    height: auto;/*古いブラウザでも縦横比維持のため*/
    vertical-align: bottom;/*画像下余白防止*/
}


a {
    text-decoration: none;
    color:#333;
    color : inherit ;
}
a:hover {
    color:#f11717;
}

a, input, textarea {
transition: all 0.15s ease-in-out;
}

input[type="submit"]:hover {
    cursor: pointer;
}
h2 {
    border-left :solid 15px #ff4a0b ;
    border-left :solid 15px #00664B ;
    padding-left : 5px ;
}

.red {
    color : #d10000 ;
}
.bold {
    font-weight: 900;
}
.header-sec {
    background-color: #00664B;
    color : #ffffff;
    padding : 1rem ;
    text-align: center;
}
.header-inner {
    display : flex ;
    gap: 5px ;
    justify-content: center;
    align-items: center;
}
.toyo-60container {
    width : 95% ;
    background-color: #ffffff;
    display : grid ;
    gap : 1rem ;
    grid-template-columns: 1fr 3fr ;
    margin: 0 auto ;
    margin-bottom : 2rem ;
    align-items: center;
    padding : 10px ;
}
.tiiki {
    display : flex ;
    justify-content :center;
    align-items: center;
    height : 3rem ;
    background-color :#c9e1ff;
    text-align: center;
    padding-top: 4px;
    font-size : 1.1rem;
}
.line-btn {
    text-align: center;
    margin-top : 3rem;
}
.present-info {
    text-align: left ;
}
.secondview-sec {
    margin-top : 2rem;
    padding-bottom : 5rem;
}
.saigai-text-sec,
.henka-sec {
    padding : 1rem ;
}
.year-sec h2 {
    line-height: 2;
}
.year-sec img {
    height : 4rem;
}
.title-ex {
    display : flex ;
    justify-content: center;
    align-items: center;
    text-align: center;
    color : #ffffff;
    background-color: #ff4a0b;
    background-color: #00664B;
    width : 90% ;
    line-height: 2.5;
    border-radius: 50px;
    margin : 0 auto ;
    margin-top : 1rem ;


}
.otamesi {
    background-color: #ffffff;
    color : #000 ;
    text-align: center;
    margin : 0 auto ;
    width : 80% ;

    /*border-radius: 70px;*/
    padding : 1rem ;

}
.big {
    font-size: larger;
    font-weight: 800;
}
.otamesi-container {
    display : grid ;
    align-items: center;
    grid-template-columns: 1fr 6fr;
    background-color: #ffffff;
    padding : 1.5rem ;
    width :90% ;
    gap : 15px ;
    margin : 0 auto ;
    margin-top : 1rem ;
    /*
    border : solid 1px #000 ;
    */
}
.kawaru {
    background-color: #ffffff;
    margin-top : 1rem;
    margin-bottom : 2rem ;
    padding-top :0.5rem;
    border-radius: 10px;
}
.cta-sec {
    background-color: #ffffff;
    padding-bottom : 3rem ;
}
.line-btn-otamesi {
    text-align: center;
}
.henka-sec {
    background-color: #ffffff;
    text-align: center;
}
.faq-sec {
    background-color: #fcf2e0;
    padding-bottom : 1rem ;
}
.faq-sec h2 {
    background-color: #fdd118;
    line-height: 3;

}

.faq-container {
    width :90% ;
    margin : 0 auto ;
    }
.faq-item {
    margin-bottom : 2rem ;
    background-color: #ffffff;
    padding : 1rem ;
    border-radius : 10px ;
}
.faq-item-btn {
    text-align: center;

}
.faq-sec h3 {
    color : #ff4a0b;
}
.blue {
    color :#006400 ;
}
.green {
    color :#00664B;
}
.footer {
    background-color: #00664B;
    color : #ffffff;
    padding : 1rem ;
    text-align: center;
}
.footer-inner {
    display: inline-block;
    max-width : 750px ;
    padding : 1rem ;
    /*text-align: left;*/
}

.beginner-mark {
    text-align: right;
}

.policy-wrap {
    padding : 2rem ;
}
